Aide du pilote d'imprimante GX

Le logiciel du pilote d'imprimante GX vous donne la possibilité de personnaliser les paramètres d'impression de votre système d'impression. Le pilote d'imprimante GX propose une assistance utilisateur via une aide HTML. Lorsque vous sélectionnez les options du pilote d'imprimante, veuillez vous référer aux rubriques d'aide HTML pour obtenir des réponses et de l'aide si vous rencontrez des problèmes.

Pour ouvrir l'aide HTML dans les onglets Préférences d'impression, Paramètres du périphérique et autres boîtes de dialogue, appuyez sur la touche F1 de votre clavier ou cliquez sur l'icône point d'interrogation, située dans le coin supérieur droit, puis cliquez à nouveau sur la boîte de dialogue.


Accès aux paramètres du périphérique

Vous pouvez accéder aux Paramètres du périphérique à partir du dossier Périphériques et imprimantes (Windows 7), Imprimantes (Windows Vista), ou Imprimantes et télécopieurs (Windows XP).

  1. Cliquez sur Démarrer et cliquez sur Périphériques et imprimantes (sur Windows 7), ou cliquez sur Panneau de configuration et double-cliquez sur Imprimantes (sur Windows Vista), ou Imprimantes et télécopieurs (sur Windows XP).

  2. Faites un clic droit sur le modèle de système d'impression désiré.

  3. Cliquez sur Propriétés de l'imprimante (sur Windows 7) ou Propriétés (sur Windows Vista et Windows XP).

  4. Cliquez sur Paramètres du périphérique.


Accès aux paramètres du pilote d'imprimante

Les informations suivantes concernent l'accès au pilote d'imprimante. Pour accéder au KYOCERA Client Tool, consultez le Guide de l'utilisateur du KYOCERA Client Tool. Le logiciel du pilote d'imprimante est accessible depuis la boîte de dialogue Imprimer d'une application, à partir du menu Démarrer de Windows, ou depuis l'application KYOCERA Client Tool. Si vous y accédez depuis une application, les modifications apportées aux paramètres du pilote demeurent actives jusqu'à la fermeture de l'application. Si vous y accédez à partir du menu Démarrer de Windows ou du KYOCERA Client Tool, les modifications sont conservées en tant que paramètres d'imprimante par défaut.


Modification des paramètres par défaut du pilote

Les paramètres par défaut du pilote s'appliquent aux travaux d'impression lancés par toutes les applications, mais sont remplacés par les modifications de paramètres de chaque application.

  1. Cliquez sur Démarrer et cliquez sur Périphériques et imprimantes (sur Windows 7), ou cliquez sur Panneau de configuration et double-cliquez sur Imprimantes (sur Windows Vista), ou Imprimantes et télécopieurs (sur Windows XP).

  2. Cliquez avec le bouton droit sur l'icône de votre système d'impression.

  3. Cliquez sur Préférences d'impression.

  4. Dans la boîte de dialogue Préférences d'impression, sélectionnez les fonctions souhaitées dans tous les onglets.

  5. Cliquez sur OK pour enregistrer les paramètres.


Paramètres du périphérique

Dans Paramètres du périphérique, vous pouvez sélectionner les options installées du système d'impression afin d'utiliser les fonctionnalités associées avec le pilote d'imprimante. Les paramètres Administrateur, Utilisateur et Compatibilité peuvent également être sélectionnés.


Options du périphérique

Les périphériques en option augmentent la capacité de votre système d'impression pour la source.

Dans un environnement client/serveur, cette fonction n'est pas accessible aux clients connectés en tant qu'utilisateurs avec accès restreint.


Paramétrage des Options du périphérique

Vous pouvez configurer le pilote de l'imprimante de façon à établir une correspondance avec les périphériques éventuels déjà installés sur votre système d'impression.

  1. Dans Paramètres du périphérique, > Options du périphérique, sélectionnez les cases à cocher pour tous les périphériques déjà installés.

  2. Cliquez sur OK dans la boîte de dialogue Propriétés.


Mémoire

Cette fonction permet d'afficher la quantité de mémoire du système d'impression.


Paramètres administrateur

Les Paramètres administrateur vous permettent de configurer des options telles que le contrôle de l'accessibilité, les fonctions d'affichage de l'interface et la définition d'un mot de passe afin de contrôler l'accès aux options des Paramètres administrateur. (Les options varient suivant le modèle du système d'impression)

Dans un environnement client/serveur, cette fonction n'est pas accessible aux clients connectés en tant qu'utilisateurs avec accès restreint.


Général

Un administrateur peut contrôler l'affichage de l'onglet Impression rapide et divers autres paramètres.


Afficher l'onglet Impression rapide

Cette option vous permet de contrôler l'affichage de l'onglet Impression rapide. Vous pouvez définir les options d'impression de base dans des profils de groupe pour une accessibilité améliorée.

Lorsque la case Afficher l'onglet Impression rapide est décochée, l'onglet n'apparaît pas dans la boîte de dialogue Préférences d'impression.

Pour activer cette option, dans Paramètres du périphérique > Paramètres administrateur > Général, sélectionnez Afficher l'onglet Impression rapide.

Lorsque la case Afficher l'onglet Impression rapide est cochée, l'onglet apparaît dans la boîte de dialogue Préférences d'impression. Lorsque vous cochez la case Afficher l'onglet Impression rapide, vous avez également accès à des cases à cocher supplémentaires :

  • Cacher les autres onglets affiche uniquement l'onglet Impression rapide à l'utilisateur.
  • Définir l’onglet Impression rapide comme onglet par défaut ouvre cet onglet lorsque vous accédez aux Préférences d'impression.
  • Cacher la commande Éditer Impression rapide empêche les utilisateurs de personnaliser l'onglet Impression rapide.


Associer le profil à l'application

À partir de chaque application installée, cette option vous permet de définir toutes les impressions pour qu'elles utilisent les mêmes paramètres de pilote, tels que définis dans un profil. Avant d'utiliser cette fonction :

  • Un profil doit être créé dans la boîte de dialogue Profils, accessible depuis n'importe quel onglet Préférences d'impression.
  • Une association doit être créée entre un profil et une application dans la boîte de dialogue Impression basée sur l'application, accessible depuis la boîte de dialogue Profils.

Pour activer cette option, dans Paramètres du périphérique > Paramètres administrateur > Général, sélectionnez Associer le profil à l'application.


Paramètres administrateur de protection des mots de passe

Vous pouvez configurer les Paramètres administrateur de protection des mots de passe dans la boîte de dialogue Paramètres administrateur pour empêcher les modifications non autorisées de cette boîte de dialogue. Une fois que cette sélection est faite, à l'invite, entrez un mot de passe et confirmez-le. La protection du mot de passe bloque l'accès à toutes les options Paramètres administrateur.


Paramétrage du mot de passe administrateur

Vous pouvez paramétrer un mot de passe pour empêcher les modifications non autorisées dans la boîte de dialogue Paramètres administrateur.

  1. Dans Paramètres du périphérique > Paramètres administrateur > Général, sélectionnez Paramètres administrateur de protection des mots de passe.

  2. Dans la boîte de dialogue Mot de passe, entrez un mot de passe comportant entre 4 et 16 caractères. Entrez à nouveau le mot de passe dans Confirmer le mot de passe et cliquez sur OK.


Effacement du mot de passe administrateur

Vous pouvez effacer le mot de passe administrateur.

  1. Dans Paramètres du périphérique, cliquez sur Administrateur.

  2. Dans la boîte de dialogue Saisir mot de passe, entrez votre mot de passe et cliquez sur OK.

  3. Dans la boîte de dialogue Paramètres administrateur, décochez la case Paramètres administrateur de protection des mots de passe et cliquez sur OK.


Paramètres de verrouillage

L'administrateur peut spécifier les paramètres du pilote et les verrouiller. Les paramètres sont ensuite appliqués à tous les travaux d'impression, et les modifications sont limitées. Les paramètres sont verrouillés dans Paramètres du périphérique > Paramètres administrateur > Paramètres de verrouillage. Par exemple, un paramètre de pilote peut être défini pour imprimer des documents recto-verso. Ce qui permet d'utiliser moins de papier, de réaliser des économies et de protéger l'environnement.

Le verrouillage d'un paramètre aura pour résultat de verrouiller également la fonction lorsqu'elle apparaît dans d'autres onglets. Par exemple, la sélection de Verrouiller plusieurs pages par feuille sélectionne et verrouille également cette fonction dans les onglets Impression rapide et Mise en page.

L'administrateur peut également définir un mot de passe qui sera exigé pour déverrouiller provisoirement une fonction.

Dans un environnement client/serveur, cette fonction n'est pas accessible aux clients connectés en tant qu'utilisateurs avec accès restreint.


Verrouillage des paramètres du pilote

Vous pouvez sélectionner les paramètres du pilote à verrouiller pour les appliquer à tous les travaux d'impression.

  1. Dans Paramètres du périphérique > Paramètres administrateur, cliquez sur Paramètres de verrouillage.

  2. Sélectionnez la case à cocher pour chaque fonction du pilote à verrouiller.

  3. Sélectionnez la case à cocher Paramètres du mot de passe si vous souhaitez protéger les paramètres avec un mot de passe ; sinon, passez à l'étape suivante.

    Dans la boîte de dialogue Paramètres du mot de passe, tapez un mot de passe comportant entre 4 et 16 caractères. Retapez le mot de passe dans Confirmer le mot de passe et cliquez sur OK.

    Pour déverrouiller le mot de passe, décochez la case Paramètres du mot de passe. Dans la boîte de dialogue Déverrouiller le mot de passe, tapez votre mot de passe et cliquez sur OK.

  4. Pour enregistrer les sélections des Paramètres de verrouillage, cliquez sur OK au bas de la boîte de dialogue.

Une fois un mot de passe défini, le bouton Déverrouiller apparaît dans les onglets du pilote où les fonctions verrouillées apparaissent. Pour déverrouiller temporairement une fonction et modifier ses paramètres, cliquez sur Déverrouiller et tapez le mot de passe.


Verrouiller les options de paramètres

L'onglet Verrouiller les paramètres affiche les paramètres de pilote qu'un administrateur peut verrouiller. Une fois verrouillées, les modifications de l'utilisateur sont restreintes et les paramètres sont appliqués à tous les travaux d'impression. Une fois les modifications effectuées, la case à cocher Paramètres de mot passe devient disponible. L'option Verrouiller les paramètres permet à l'administrateur de contrôler l'usage du papier et les quantités d'encre :

  • EcoPrint
  • Cette option permet de verrouiller le paramètre EcoPrint.
  • Recto-verso
  • Cette option verrouille le paramètre Impression recto-verso sélectionné dans l'onglet Impression rapide ou Général. Ce paramètre n'est pas disponible pour les modèles à recto-verso manuel.
  • Plusieurs pages par feuille
  • Cette option verrouille le paramètre Plusieurs pages par feuille sélectionné dans l'onglet Impression rapide ou Mise en page. L'option Pages par feuille n'est pas verrouillée. Cliquer sur l'icône de l'onglet Impression rapide ou la sélectionner dans l'onglet Mise en page permet de passer de l'option deux pages à l'option quatre pages, et vice-versa. Sous l'onglet Mise en page, toutes les options sont accessibles, sans limitation aux options à deux et quatre pages.
  • Profil avec l'application
  • Cette option verrouille un profil défini de paramètres de pilote par application.
  • Paramètres du mot de passe
  • Le mot de passe défini par l'administrateur déverrouille provisoirement les fonctions du pilote. Il invite l'utilisateur à saisir un mot de passe. Lorsque l'administrateur configure le mot de passe, le bouton Déverrouiller apparait dans les onglets du pilote ou la boîte de dialogue Impression basée sur l'application. Pour déverrouiller une fonction, cliquez sur Déverrouiller et saisissez le mot de passe.


Paramètres utilisateur

Les Paramètres utilisateur vous permettent de spécifier un nom d'utilisateur et un nom de service, sélectionner l'unité de mesure par défaut, et modifier la langue d'interface du pilote.

Dans un environnement client/serveur, cette option n'est pas disponible pour les clients connectés en tant qu'utilisateur avec accès restreint.


Identification

La fonction d'Identification permet à l'utilisateur d'identifier son travail d'impression à l'aide d'un Nom d'utilisateur et d'un nom de Service (maximum 31 caractères).


Paramétrage de l'identification de l'utilisateur

Vous pouvez entrer votre Nom d'utilisateur et les informations relatives à votre Service.

  1. Dans Paramètres du périphérique > Paramètres utilisateur, entrez le nom de votre choix dans la zone de texte Nom d'utilisateur.

  2. Entrez le nom de votre service ou de votre groupe dans la zone de texte Service.

  3. Cliquez sur OK dans les boîtes de dialogue Paramètres utilisateur et Propriétés.

Vous pouvez entrer jusqu'à 31 caractères dans les zones de texte Nom d'utilisateur et Service.


Unités

Vous pouvez choisir les Pouces ou les Millimètres comme unité de mesure. Cette fonction est utilisée pour les paramètres suivants :

  • Le paramètre Taille de page personnalisée dans la boîte de dialogue Tailles de page de l'onglet Général.
  • Le paramètre Espacement dans les boîtes de dialogue Ajouter un filigrane et Modifier un filigrane sous l'onglet Avancé.
  • Les paramètres du Poster et de la Marge de reliure de l'onglet Mise en page.


Sélection d'une unité de mesure

Vous pouvez sélectionner une unité pour l'affichage des mesures dans l'interface utilisateur.

  1. Dans Paramètres du périphérique > Paramètres utilisateur, choisissez les Pouces ou les Millimètres.

  2. Cliquez sur OK dans les boîtes de dialogue Paramètres utilisateur et Propriétés.


Préférences linguistiques

L'option de Préférences linguistiques définit la langue d'interface utilisateur de l'onglet Paramètres du périphérique dans Propriétés et dans tous les onglets Préférences d'impression.

Les langues disponibles varient en fonction de vos paramètres régionaux et d'ordinateur.


Paramétrage des préférences linguistiques

Vous avez la possibilité de sélectionner une langue pour votre interface utilisateur.

  1. Dans Paramètres du périphérique > Paramètres de l'utilisateur, choisissez votre langue à partir de la liste Choisir une langue.

  2. Cliquez sur OK dans les boîtes de dialogue Paramètres utilisateur et Propriétés.


Paramètres de compatibilité

Les Paramètres de compatibilité vous permettent de spécifier les valeurs de la source de support, modifier le paramètre Assembler et combiner les listes Source et Type de support dans l'onglet Général.

Dans un environnement client/serveur, cette fonction n'est pas disponible pour les clients connectés en tant qu'utilisateur avec accès restreint.


Énumération des sources de support

L'Énumération des sources de support est compatible avec les valeurs de sources de support uniques au pilote d'impression, comme celles des cassettes et des bacs d'alimentation. Votre nouveau pilote d'imprimante conserve les mêmes sources de support du pilote qu'il remplace, que ce soit pour ce pilote ou pour un pilote provenant d'un autre fabricant. Si des macros source de support existent pour l'ancien pilote, l'alignement des valeurs des sources de support reste compatible sans que vous deviez changer les macros.


Paramétrage des sources de support

Utilisez l'utilitaire Informations du pilote (\Utility\Driver Info\DrvInfo.exe), afin de comparer les valeurs source des pilotes installés.

Si les valeurs d'une source de support donnée varient entre les pilotes d'imprimante, vous pouvez assigner à nouveau une valeur énumérée pour créer une correspondance entre les pilotes.

  1. Dans Paramètres du périphérique > Paramètres de compatibilité, à partir de la liste Énumération des sources de support, choisissez la méthode d'alimentation papier. La valeur actuelle est reprise dans la boîte Valeur énumérée.

  2. Entrez une nouvelle Valeur énumérée pour la source de support, et cliquez sur Appliquer. Pour aligner les paramètres sur ceux d'un autre pilote, cette valeur doit être alignée sur celles de l'autre pilote.

  3. Cliquez sur OK dans les boîtes de dialogue Paramètres de compatibilité et Propriétés.

Vous avez la possibilité de restaurer toutes les options par défaut dans Paramètres de compatibilité en cliquant sur Réinitialiser.


Ignorer l'assemblage de l'application

Cette option ignore le paramètre Assembler des applications logicielles, et donne la priorité au paramètre du pilote de l'imprimante.

  • Lorsque la case est cochée, le paramètre Assembler du pilote de l'imprimante est utilisé.
  • Lorsque la case est décochée, le paramètre Assembler de l'application est utilisé.


Sélection de l'assemblage du pilote de l'imprimante

Vous pouvez ignorer le paramètre d'assemblage de l'application et utiliser le paramètre d'assemblage du pilote de l'imprimante.

  1. Dans Paramètres du périphérique > Paramètres de compatibilité, sélectionnez Ignorer l'assemblage de l'application.

  2. Cliquez sur OK dans les boîtes de dialogue Paramètres de compatibilité et Propriétés.

Vous avez la possibilité de restaurer toutes les options par défaut dans Paramètres de compatibilité en cliquant sur Réinitialiser.


Combiner les listes Source et Type de support

Vous pouvez modifier l'onglet Général du pilote pour que le Type de support et la Source soient rassemblés en une seule liste, appelée Source. Dans la liste combinée, les Types de support sont repris en premier, suivis de Magasin et de Alimentation manuelle.


Création d'une liste source combinée

Vous avez la possibilité de combiner les listes Source et Type de support dans l'onglet Général pour créer une liste Source.

  1. Dans Paramètres du périphérique > Paramètres de compatibilité, sélectionnez Combiner listes de sources et de types de support.

  2. Cliquez sur OK dans les boîtes de dialogue Paramètres de compatibilité et Propriétés.

Vous avez la possibilité de restaurer toutes les options par défaut dans Paramètres de compatibilité en cliquant sur Réinitialiser.


Impression rapide

Dans l'onglet Impression rapide, les paramètres d'impression de base peuvent être appliqués pour effectuer des travaux d'impression. Vous avez la possibilité de sélectionner rapidement les options dans une interface utilisateur simple.

Tout paramètre d'Impression rapide peut être enregistré en tant que groupe, désigné comme profil, et appliqué à n'importe quel travail. Les profils supportent les tâches d'impression les plus courantes. (Les options varient suivant le modèle de système d'impression.)

Pour rétablir tous les paramètres initiaux, cliquez sur Réinitialiser. Le bouton Réinitialiser est disponible lorsque vous accédez au pilote de l'imprimante à partir de la boîte de dialogue Imprimer.

L'administrateur peut configurer l'affichage de l'onglet Impression rapide par le biais du processus d'Installation ou via les Paramètres administrateur dans Paramètres du périphérique > Administrateur.


Options d'impression rapide

Vous pouvez définir une ou plusieurs options d'impression dans l'onglet Impression rapide. Vous pouvez créer votre propre écran personnalisé des options d'impression à l'aide de Éditer l'impression rapide. Et vous pouvez également opérer votre sélection à partir des profils aux options prédéfinies pour les travaux d'impression fréquents.


Options courantes d'impression

La section supérieure de l'onglet Impression rapide comporte plusieurs icônes représentant les options les plus courantes des travaux d'impression. Cliquez sur les icônes d'Impression rapide pour modifier les paramètres du travail d'impression. Certaines de ces options apparaissent également dans les onglets Général et Mise en page. La modification d'une option dans un onglet la modifie également sur les autres onglets. (Les options varient suivant le modèle de système d'impression.)

Un maximum de cinq icônes peut apparaître dans l'onglet Impression rapide. Vous pouvez modifier ou supprimer des icônes de l'affichage.

  • Orientation
  • L'icône alterne entre les formats d'impression portrait, paysage, portrait pivoté et paysage pivoté.
  • Assembler
  • Cette icône permet de modifier l'ordre des pages imprimées entre les modes assemblé, non assemblé et inversé. Le classement des pages peut être 123, 123, 123 ou 111, 222, 333, etc.
  • Impression recto-verso
  • Cette icône permet d'alterner entre impression recto-verso avec retournement sur la longueur, impression recto-verso avec retournement sur la largeur et impression au recto uniquement.
  • Plusieurs pages par feuille
  • Cette icône permet d'alterner entre Désactivé, 2 et 4 pour le nombre de pages imprimées sur une feuille. Pour imprimer plus de 4 pages par feuille, définissez les paramètres dans Mise en page > Plusieurs pages par feuille.
  • EcoPrint
  • Cette icône modifie le texte et les graphiques afin qu'ils paraissent plus clairs dans le document imprimé. EcoPrint n'augmente pas la vitesse d'impression.

Vous pouvez Réinitialiser toutes les options d'impression générales aux valeurs par défaut, dans l'onglet Impression rapide. Ce bouton n'apparaît que lorsque vous y accédez via la boîte de dialogue Imprimer d'une application.


Assembler

La fonction Assembler précise l'ordre d'impression des pages lors d'impressions multiples. Lorsque la fonction Assembler est sélectionnée, les données du travail d'impression sont représentées sous la forme de pages images dans la mémoire du système d'impression la première fois que le travail est envoyé au système d'impression. Les autres copies du travail seront imprimées à partir des données sauvegardées dans le système d'impression. Ceci permet d'éviter d'envoyer chaque nouvelle copie au système d'impression depuis votre ordinateur.

Une fois que la fonction Assembler est sélectionnée, le pilote imprime le travail dans sa globalité, ensemble après ensemble. Si la fonction Assembler n'est pas sélectionnée, chaque page est imprimée par ensemble. Par exemple, lorsque la fonction Assembler est sélectionnée, trois copies d'un document de cinq pages sont imprimées de la page une à la page cinq, successivement.

Le pilote de l'imprimante annule automatiquement le paramètre Assembler de l'application et utilise le paramètre du pilote de l'imprimante. Vous pouvez utiliser le paramètre Assembler de l'application en décochant la case Ignorer l'assemblage de l'application dans la boîte de dialogue Paramètres de compatibilité, accessible depuis Paramètres du périphérique.


Impression recto-verso

L'impression recto-verso permet d'imprimer des deux côtés de chaque page. Sélectionnez Impression recto-verso pour activer l'impression recto-verso. Le système d'impression comprend une unité recto-verso qui retourne le papier pour imprimer au verso.

  • Retourner sur les bords longs
  • Tournez les pages sur la longueur pour voir le contenu.
  • Retourner sur les bords courts
  • Tournez la page sur les bords courts (haut) pour voir le contenu.


Recto-verso manuel

Sur certains modèles sans unité recto-verso, la fonction Recto-verso manuel vous permet d'effectuer une impression recto-verso de sorte qu'une fois la première moitié du document imprimée, vous pouvez retourner les feuilles et les insérer dans le magasin pour imprimer la deuxième moitié.

  • Retourner sur les bords longs
  • Tournez les pages sur la longueur pour voir le contenu.
  • Retourner sur les bords courts
  • Tournez les pages sur la largeur pour voir le contenu.

La fiche d'instructions pour la fonction Recto-verso manuel est imprimée par défaut. Si vous ne souhaitez pas utiliser cette fonction, décochez la case Impression des instructions pour le recto-verso manuel dans l'onglet Général.


Plusieurs pages par feuille

L'option Plusieurs pages par feuille imprime plusieurs pages sur une seule feuille de papier, afin de revoir le document et d'économiser du papier. La taille et la lisibilité de ces pages diminue à mesure que le nombre de pages par feuille augmente. Vous pouvez décider de l'arrangement des pages à partir de l'onglet Mise en page, ainsi que l'impression des bordures de chaque page.

Lorsque Plusieurs pages par feuille est sélectionné, les options Échelle et Poster ne sont pas disponibles.


Modifier l'impression rapide

Vous pouvez personnaliser l'assortiment d'icônes en haut de l'onglet Impression rapide pour y inclure les fonctions que vous utilisez le plus souvent. Un nombre d'icônes compris entre 0 et 5 peut être affiché. Vous pouvez supprimer toutes les icônes de l'affichage si vous ne souhaitez utiliser que les options de Profils dans l'onglet Impression rapide.

Note: L'administrateur peut masquer le bouton Modifier l'impression rapide en sélectionnant Cacher la commande Modifier l'impression rapide dans Paramètres du périphérique > Paramètres administrateur. Le bouton Modifier l'impression rapide n'est pas disponible lorsqu'on accède au pilote via une boîte de dialogue Imprimer de l'application.


Modification des options d'impression rapide

Vous pouvez sélectionner parmi un ensemble limité de fonctions du pilote affichables dans l'onglet Impression rapide.

  1. Cliquez sur Démarrer et cliquez sur Périphériques et imprimantes (sur Windows 7), ou cliquez sur Panneau de configuration et double-cliquez sur Imprimantes (sur Windows Vista), ou Imprimantes et télécopieurs (sur Windows XP).

  2. Faites un clic droit sur le modèle de système d'impression souhaité, puis cliquez sur Préférences d'impression.

  3. Sélectionnez l'onglet Impression rapide.

  4. Cliquez sur Modifier l'impression rapide.

  5. Dans la boîte de dialogue Modifier l'impression rapide :

    • Pour ajouter une fonction dans l'onglet Impression rapide, sélectionnez la fonction sous Commandes disponibles, puis cliquez sur la flèche droite pour déplacer la fonction vers les Commandes sélectionnées. Un maximum de 5 fonctions peuvent apparaître sous Commandes sélectionnées.
    • Pour supprimer une fonction de l'onglet Impression rapide, sélectionnez-la sous Commandes sélectionnées, puis cliquez sur la flèche gauche pour la déplacer vers Commandes disponibles. Pour n'utiliser que les Profils dans l'onglet Impression rapide, déplacez toutes les fonctions vers Commandes disponibles.
    • Cliquez sur les flèches haut et bas pour modifier la position des fonctions sous Commandes sélectionnées. La fonction du haut apparaît sur la gauche dans l'onglet Impression rapide.
    • Pour restaurer la liste des options de paramètres du du fabricant, cliquez sur Réinitialiser.

  6. Cliquez sur OK pour enregistrer vos paramètres.


Profils

Dans Profils, vous pouvez enregistrer les paramètres du pilote d'imprimante sous forme de profil. Vous pouvez sélectionner plusieurs options dans les divers onglets Préférences d'impression, les enregistrer dans un profil et les utiliser simultanément quand vous appliquez le profil. La liste de profils contient toujours un profil Paramètres du fabricant vous permettant de restaurer les paramètres par défaut des options du pilote. Vous pouvez établir jusqu'à 26 profils dans un pilote, y compris le profil Paramètres du fabricant. Les paramètres créés dans Paramètres du périphérique ne peuvent pas être enregistrés dans un profil.


Sélection d'un profil

Vous pouvez sélectionner et appliquer un profil depuis l'onglet Impression rapide ou la boîte de dialogue Profils.

Onglet Impression rapide

  1. Dans l'onglet Impression rapide, Sélectionnez un Profil. Le panneau latéral affiche les options de ce profil en utilisant une icône et un résumé.

  2. Cliquez sur Appliquer.

Boîte de dialogue Profils

  1. Cliquez sur Profils dans n'importe quel onglet Préférences d'impression.

  2. Sélectionnez un profil dans la boîte de dialogue Profils.

  3. Cliquez sur Appliquer. La boîte de dialogue affiche un résumé des paramètres pour ce profil.

  4. Cliquez sur OK.


Enregistrement d'un profil

Le bouton Enregistrer vous permet de créer vos propres profils. Vous pouvez choisir les options d'impression que vous souhaitez pour le pilote, puis enregistrer les paramètres du pilote, y compris vos personnalisations, dans un profil. Vous pouvez alors utiliser ce profil pour imprimer à nouveau le même type de travail d'impression sans devoir sélectionner à nouveau tous les paramètres. Le bouton Profils apparaît au bas de tous les onglets, sous Préférences d'impression.

  1. Définissez les options d'impression que vous souhaitez pour votre travail d'impression en ouvrant Préférences d'impression et en sélectionnant tous les paramètres de votre pilote.

  2. Cliquez sur Profils > Enregistrer.

  3. Pour identifier le profil, tapez le Nom du profil, sélectionnez une Icône et entrez une Description.

  4. Cliquez sur OK pour enregistrer le profil.

    Le profil fraîchement ajouté apparaît dans la boîte de dialogue Profils.

  5. Cliquez sur Appliquer pour utiliser le profil sélectionné pour le travail d'impression en cours, puis sur OK pour fermer la boîte de dialogue.

    Note: Pour réinitialiser les paramètres par défaut du pilote de l'imprimante, sélectionnez le profil Paramètres du fabricant, puis cliquez sur Appliquer. Vous effacerez ainsi les paramètres d'un profil sélectionné.

Vous pouvez supprimer un profil en le sélectionnant dans la liste Sélectionner le profil et en cliquant sur Supprimer.


Modification d'un profil

Le bouton Modifier permet d'apporter des changements à un profil existant. Le profil Paramètres du fabricant n'est pas modifiable.

  1. Cliquez sur Profils.

  2. Dans la section Sélectionner le profil, choisissez le profil que vous voulez modifier, puis cliquez sur Modifier.

  3. Trois options peuvent être modifiées : le nom, l'icône et la description. Cliquez sur OK pour enregistrer les modifications.

    Le profil fraîchement modifié apparaît dans la boîte de dialogue Profils.

  4. Cliquez sur Appliquer pour activer le profil sélectionné pour le travail d'impression en cours, ou sur OK pour fermer la boîte de dialogue.


Importation d'un profil

Le bouton Importer permet d'importer une copie d'un profil d'autres pilotes d'imprimante vers le vôtre.

  1. Cliquez sur Profils > Importer.

  2. Recherchez le profil existant (.KXP), sélectionnez-le et cliquez sur Ouvrir.

    Un message apparaît si l'un des paramètres de profil dans le fichier importé n'est pas disponible dans le pilote existant. Sélectionnez Oui pour importer le profil, ou Non pour annuler l'importation.

  3. Si vous avez sélectionné Oui à l'étape précédente, le fichier fraîchement importé apparaît dans la boîte de dialogue Profils.

  4. Cliquez sur Appliquer pour utiliser le profil sélectionné pour le travail d'impression en cours, puis sur OK pour fermer la boîte de dialogue.


Exportation d'un profil

Le bouton Exporter permet d'exporter une copie d'un profil à partir d'un pilote d'imprimante vers d'autres pilotes d'imprimante. Le profil Paramètres du fabricant n'est pas exportable.

  1. Cliquez sur Profils.

  2. Dans la section Sélectionner le profil, choisissez le profil que vous voulez exporter, puis cliquez sur Exporter.

  3. Dans la boîte de dialogue Exporter le profil, nommez et enregistrez le profil.

  4. Cliquez sur OK pour fermer la boîte de dialogue Profils.


Impression basée sur l'application

Un administrateur peut associer un profil à une application pour que toutes les impressions à partir de l'application utilisent les mêmes paramètres de profil. Cela facilite l'utilisation des profils et garantit une impression régulière à partir de l'application. Par exemple, un profil recto-verso peut être appliqué à l'impression de toutes les feuilles de calcul afin d'économiser du papier.

Des associations entre profils et applications peuvent être créées à tout moment dans la boîte de dialogue Profils. Pour utiliser les associations lors de l'impression, vous devez activer la fonction dans Paramètres administrateur, accessible depuis Paramètres du périphérique.

Un maximum de 25 associations peuvent être créées dans la boîte de dialogue Impression basée sur l'application, accessible depuis la boîte de dialogue Profils.

Dans un environnement client/serveur, les clients peuvent afficher les détails relatifs aux associations du serveur, mais ne peuvent pas modifier les paramètres ou sélectionner un autre profil.


Ajouter une application

Une fois les profils créés ou importés, vous pouvez créer une association entre un profil et une application. L'application imprimera alors toujours en utilisant les paramètres du profil associé.

  1. Dans n'importe quel onglet, cliquez sur Profils pour ouvrir la boîte de dialogue Profils.

  2. Cliquez sur Application pour ouvrir la boîte de dialogue Impression basée sur l'application.

  3. Cliquez sur Ajouter pour ouvrir la boîte de dialogue Ajouter une application.

  4. Entrez un nom d'application ne dépassant pas 31 caractères.

  5. Sous Nom de fichier, entrez un nom de fichier executable valide (.EXE) pour une application autorisant l'impression ou recherchez le fichier sur votre ordinateur.

  6. Sélectionnez un profil à partir de la liste.

  7. Cliquez sur OK dans les boîtes de dialogue Ajouter une application et Impression basée sur l'application pour créer l'association.

Pour supprimer une application vous pouvez la sélectionner et cliquer sur Supprimer.


Édition de l'application

Vous pouvez modifier le nom, le fichier et le profil d'une application.

  1. Dans n'importe quel onglet, cliquez sur Profils pour ouvrir la boîte de dialogue Profils.

  2. Cliquez sur Application pour ouvrir la boîte de dialogue Impression basée sur l'application.

  3. Sélectionnez une application à modifier et cliquez sur Éditer pour ouvrir la boîte de dialogue Éditer l'application.

  4. Modifiez les paramètres souhaités sous Nom de l'application, Nom du fichier ou Nom du profil.

  5. Cliquez sur OK dans les boîtes de dialogue Éditer l'application et Impression basée sur l'application pour enregistrer l'application révisée.


Général

Dans l'onglet Général, vous avez la possibilité de spécifier les paramètres du gestionnaire d'imprimante les plus courants.

Pour rétablir tous les paramètres initiaux, cliquez sur Réinitialiser. Le bouton Réinitialiser est disponible lorsque vous accédez au pilote de l'imprimante à partir de la boîte de dialogue Imprimer.


Configuration de base

L'onglet Général inclut plusieurs paramètres pour les tâches d'impression les plus courantes.

  • Taille d'impression
  • Ce paramètre définit la taille de la zone imprimable, quel que soit le format réel du papier utilisé par le système d'impression.
  • Source
  • Ce paramètre spécifie le magasin ou le bac à partir duquel le système d'impression retire le papier. À moins que vous n'utilisiez un type de papier personnalisé, vous pouvez laisser ce paramètre sur Sélection automatique de la source.
  • Tailles de page
  • Ce paramètre doit correspondre au paramètre de taille de page de votre application. Le résultat de l'impression est basé sur la taille de page spécifiée dans ce paramètre. Vous pouvez également créer une taille de page personnalisée.
  • Type de support
  • Ce paramètre sélectionne la Source en fonction des types de support spécifiés dans le système d'impression.
  • Destination
  • Ce paramètre définit le bac de sortie utilisé pour les travaux d'impression.
  • Orientation
  • Ces paramètres spécifient l'orientation du papier pour le travail d'impression. Si Pivoté est sélectionné, un pivotement de 180 degrés est opéré avant l'impression.
  • Exemplaires
  • Ce paramètre définit le nombre de copies (exemplaires) à imprimer. Pour assembler plusieurs copies, sélectionnez Assembler.
  • Recto verso
  • Ces paramètres activent l'impression recto-verso de la feuille de papier.
  • Qualité
  • Cette case à cocher EcoPrint rend l'image, le texte et les graphiques plus clairs dans le document imprimé. Ce paramètre n'augmente pas la vitesse d'impression.
  • Aperçu avant impression
  • Ce paramètre vous permet d'afficher votre document avant son impression.

Note: Certaines applications peuvent remplacer les paramètres d'impression du pilote. Généralement, l'application peut être configurée de façon à utiliser les paramètres définis. Dans Microsoft Word 2007, assurez-vous que le Bac par défaut dans Options est bien réglé sur Utiliser les paramètres de l'imprimante.


Source et types de support

Dans l'onglet Général, Source indique le plateau ou le magasin utilisé pour le travail d'impression. Le paramètre par défaut, Auto de la source, commande à l'imprimante de rechercher le support requis par l'application ou le pilote d'imprimante.

Type de support commande à l'imprimante de rechercher le type de papier ou le support requis par l'application ou le pilote d'imprimante.

Note: Source et Type de support sont des éléments distincts de la boîte de dialogue, mais ils peuvent être combinés en utilisant le paramètre Combiner les listes source et type de support dans Paramètres du périphérique > Paramètres de compatibilité. Une fois combiné, Type de support n'est plus disponible dans l'onglet Général, et les types de support peuvent être sélectionnés dans la liste Source. Pour modifier ce paramètre, sélectionnez Paramètres du périphérique > Paramètres de compatibilité, puis décochez la case Combiner les listes Source et Type.


Format d'impression et taille de page

La fonction Format d'impression contrôle la taille des pages imprimées du document. Afin de pouvoir utiliser ce paramètre, assurez-vous que le paramètre Tailles de page correspond au paramètre de taille de page de votre application. Si le Format d'impression est différent de la taille de page de votre application, chaque page est agrandie ou réduite de façon à correspondre au Format d'impression. La valeur en pourcentage affichée entre crochets indique la taille du paramètre Format d'impression par rapport au paramètre Tailles de page. Si le paramètre Tailles de page ne correspond pas au paramètre de taille de page de l'application (la taille de l'original), alors, dans la plupart des cas, le Format d'impression est ignoré et le document est imprimé sur base de sa taille d'origine.

Vous pouvez créer une taille de page aux dimensions de votre choix pour l'impression sur du papier de taille non-standard. Par exemple, vous avez la possibilité de créer une bannière personnalisée d'une hauteur comprise entre 148,0 mm (5,82 pouces) et 356,0 mm (14,01 pouces) et d'une largeur comprise entre 70,0 mm (2,75 pouces) et 216,0 mm (8,50 pouces). Vous pouvez ensuite enregistrer le paramètre personnalisé dans les listes Tailles de page et Format d'impression pour pouvoir le sélectionner ultérieurement.


Création d'une taille de page personnalisée

Avant de pouvoir utiliser des tailles de pages personnalisées, vous devez les créer et les ajouter à la liste Format d'impression. Le pilote prend en charge jusqu'à vingt tailles personnalisées.

  1. Dans Général > Tailles de page, cliquez sur Nouveau.

  2. Un nom personnalisé par défaut apparaît dans la boîte Nom. Tapez un nom pour la taille de page personnalisée.

  3. Entrez ou sélectionnez les valeurs de la hauteur et de la largeur. Si la valeur de hauteur ou de largeur dépasse la limite permise, elle sera ajustée automatiquement après avoir cliqué sur Appliquer ou OK.

  4. Quand vous avez terminé, cliquez sur Appliquer.

  5. Cliquez sur OK pour fermer la boîte de dialogue Tailles de page.

La taille de page personnalisée apparaît dans la liste de Taille d'impression, utilisée pour agrandir ou réduire la taille des impressions.

Pour supprimer une taille de page personnalisée de la liste Tailles de page, sélectionnez le nom de la taille de page personnalisée et cliquez sur Supprimer.


Impression sur des pages de taille personnalisée

Vous avez la possibilité d'imprimer des documents sur des pages de taille personnalisée.

  1. Chargez du papier de taille personnalisée dans le plateau polyvalent.

  2. Dans l'onglet Général, choisissez le nom de la taille de votre page personnalisée dans la liste Format d'impression.

  3. Cliquez sur OK pour retourner à la boîte de dialogue Imprimer.

  4. Cliquez sur OK pour démarrer l'impression.


Impression recto-verso

L'impression recto-verso permet d'imprimer des deux côtés de chaque page. Sélectionnez Impression recto-verso pour activer l'impression recto-verso. Un modèle peut nécessiter un recto-verso manuel ou peut comporter une unité recto-verso standard ou en option qui retourne le papier pour imprimer au verso.

  • Retourner sur les bords longs
  • Tournez les pages sur la longueur pour voir le contenu.
  • Retourner sur les bords courts
  • Tournez la page sur les bords courts (haut) pour voir le contenu.


Impression en mode recto-verso

Vous pouvez imprimer des deux côtés de chaque page.

  1. Dans l'onglet Général, sélectionnez Impression recto-verso.

  2. Sélectionnez soit Retourner sur les bords longs soit Retourner sur les bords courts.

  3. Cliquez sur OK pour retourner à la boîte de dialogue Imprimer.

  4. Cliquez sur OK pour démarrer l'impression.


Recto-verso manuel

L'impression recto-verso permet d'imprimer des deux côtés de chaque page. Sur certains modèles sans unité recto-verso, la fonction Recto-verso manuel vous permet d'effectuer une impression recto-verso de sorte qu'une fois la première moitié du document imprimée, vous pouvez retourner les feuilles et les insérer dans le magasin pour imprimer la deuxième moitié. La fonction Recto-verso manuel n'est pas disponible lorsque n'importe laquelle des options de l'onglet Publication est sélectionnée.

Dans un environnement client/serveur, cette fonction n'est pas disponible pour le client.

  • Retourner sur les bords longs
  • Tournez les pages sur la longueur pour voir le contenu.
  • Retourner sur les bords courts
  • Tournez la page sur la largeur pour voir le contenu.


Impression en mode Recto-verso manuel

Sur certains modèles sans unité recto-verso, vous pouvez effectuer une impression recto-verso à l'aide de la fonction Recto-verso manuel.

  1. Dans l'onglet Général, sélectionnez Impression recto-verso (recto-verso manuel).

  2. Sélectionnez Retourner sur les bords longs ou Retourner sur les bords courts.

  3. Sélectionnez Impression des instructions pour le recto-verso manuel pour imprimer la fiche d'instructions. Suivez les instructions imprimées pour le positionnement des pages dans le magasin après l'impression du premier côté.

    Ou, pour économiser une feuille de papier, désélectionnez Impression des instructions pour le recto-verso manuel et passez aux étapes 4–6.

  4. Cliquez sur OK dans les boîtes de dialogue Préférences d'impression et Imprimer.

    Les pages paires sont imprimées.

  5. À l'arrêt de l'impression, retirez toutes les feuilles imprimées du plateau de sortie.

    • Avec la fonction Retourner sur les bords longs sélectionnée, retournez la pile sur la longueur et remettez les pages dans le magasin.
    • Avec la fonction Retourner sur les bords courts sélectionnée, retournez la pile sur la largeur et remettez les pages dans le magasin.

  6. Cliquez sur OK dans la boîte de dialogue Instructions pour le recto-verso manuel.

    Les pages impaires sont imprimées.


Assembler

La fonction Assembler précise l'ordre d'impression des pages lors d'impressions multiples. Lorsque la fonction Assembler est sélectionnée, les données du travail d'impression sont représentées sous la forme de pages images dans la mémoire du système d'impression la première fois que le travail est envoyé au système d'impression. Les autres copies du travail seront imprimées à partir des données stockées dans le système d'impression. Ceci permet d'éviter d'envoyer chaque nouvelle copie au système d'impression depuis votre ordinateur.

Une fois que la fonction Assembler est sélectionnée, le pilote imprime le travail dans sa globalité, ensemble après ensemble. Si la fonction Assembler n'est pas sélectionnée, chaque page est imprimée par ensemble. Par exemple, lorsque la fonction Assembler est sélectionnée, trois copies d'un document de cinq pages sont imprimées de la page une à la page cinq, successivement.

Le pilote de l'imprimante annule automatiquement le paramètre Assembler de l'application et utilise celui du pilote de l'imprimante. Vous pouvez utiliser le paramètre Assembler de l'application en décochant la case Ignorer l'assemblage de l'application dans la boîte de dialogue Paramètres de compatibilité, accessible depuis Paramètres du périphérique.


Impression de documents assemblés

Lors de l'impression de plusieurs copies d'un document de plusieurs pages, l'imprimante peut assembler les pages de chaque copie par ordre numérique.

  1. Dans l'onglet Général, cochez la case Assembler.

  2. Entrez ou sélectionnez le nombre d'ensembles complets du travail d'impression dans la boîte Copies. Le nombre de pages du document ne doit pas dépasser la capacité du bac face haut de l'imprimante.

  3. Cliquez sur OK pour retourner à la boîte de dialogue Imprimer.

  4. Cliquez sur OK pour démarrer l'impression.


Aperçu avant impression

Une fois les paramètres du pilote sélectionnés, vous pouvez utiliser l'Aperçu avant impression pour vérifier le travail. Le texte et les images sont affichés dans l'aperçu, ainsi que tout Filigrane en option. Une fois satisfait de l'aperçu, vous pouvez l'imprimer. Ou vous pouvez annuler l'impression si vous souhaitez modifier les paramètres du pilote.


Aperçu d'un travail d'impression

Vous pouvez visualiser un aperçu avant l'impression.

  1. Sélectionnez les paramètres du pilote de l'imprimante dans tous les onglets ou sélectionnez un profil.

  2. Dans l'onglet Général, sélectionnez Aperçu avant impression.

  3. Cliquez sur OK dans les boîtes de dialogue Préférences d'impression et Imprimer.

  4. Lorsque la boîte de dialogue Aperçu avant impression apparaît :

    • Cliquez sur les boutons fléchés pour visualiser les pages du document.
    • Pour fermer l'aperçu et effectuer des modification supplémentaires des paramètres du pilote avant l'impression, cliquez sur le bouton « X ».
    • Si vous êtes satisfait de l'aperçu, cliquez sur le bouton de l'imprimante pour imprimer le travail.


Mise en page

L'onglet Mise en page vous permet d'ordonner les données du document sur les pages imprimées sans affecter le document original. (Les options varient suivant le modèle de système d'impression.)

Pour rétablir tous les paramètres initiaux, cliquez sur Réinitialiser. Le bouton Réinitialiser est disponible lorsque vous accédez au pilote de l'imprimante à partir de la boîte de dialogue Imprimer.


Impression de plusieurs pages par feuille

Vous pouvez imprimer plusieurs pages sur une seule feuille de papier.

  1. Dans l'onglet Mise en page, sélectionnez Plusieurs pages par feuille.

  2. Dans Pages par feuille, sélectionnez le nombre de pages que vous désirez imprimer sur chaque feuille de papier.

  3. Pour imprimer une bordure sur chaque page, sélectionnez Imprimer les bordures.

  4. Dans la liste Mise en page, sélectionnez la direction vers laquelle les pages devront être orientées.

  5. Cliquez sur OK pour retourner à la boîte de dialogue Imprimer.

  6. Cliquez sur OK pour démarrer l'impression.


Échelle

L'Échelle permet d'augmenter ou de diminuer le texte et les graphiques d'une page. Vous pouvez également sélectionner un paramètre de marge de reliure, augmentant ainsi la taille des marges et permettre ainsi les perforations manuelles ou les agrafes.

Si vous avez sélectionné d'autres options sous l'onglet Mise en page l'option Échelle ne sera pas disponible.


Paramétrage de l'échelle sur la page

Vous pouvez augmenter ou diminuer le texte et les graphiques d'une page.

  1. Dans l'onglet Mise en page, saisissez ou choisissez un pourcentage d'échelle compris entre 20 et 500.

    L'Échelle ajuste la hauteur et la largeur de la page de manière proportionnelle. Un bas pourcentage réduit la page, et un haut pourcentage l'agrandit.

  2. Cliquez sur OK pour retourner à la boîte de dialogue Imprimer.

  3. Cliquez sur OK pour démarrer l'impression.


Marge de reliure

La Marge de reliure agrandit les marges autour de votre texte et de vos graphiques du côté gauche et en haut de la feuille imprimée. La fonction Marge de reliure est souvent utilisée pour les reliures, les perforations ou les agrafages, afin de faciliter la lecture d'un travail d'impression. Elle crée une marge plus espacée en faisant glisser la zone imprimable vers la droite ou vers le bas, jusqu'à 25,4 mm (un pouce).


Création d'une marge de reliure

Vous pouvez agrandir les marges de reliure du côté gauche et en haut de la feuille imprimée.

  1. Dans l'onglet Disposition, cliquez sur Marge de reliure.

  2. Dans les options Largeur de marge de reliure, tapez ou sélectionnez une valeur comprise entre 0,20 et 1,00 pouce (5,0 et 25,4 mm).

    • Bord court (dessus)
    • Cette option modifie la marge extérieure en haut de la page.
    • Bord long (gauche)
    • Cette option modifie la marge extérieure du côté gauche de la page.

    Note: La disponibilité des paramètres de la marge de reliure varient en fonction des paramètres Orientation et Recto-verso définis sous l'onglet Général.

  3. Sélectionnez Ajuster la taille de l'image si le texte est trop proche des bords de la page. Le texte est légèrement réduit et apparaît plus loin du bord de la page. Décochez l'option Ajuster la taille de l'image si le texte ne s'étend pas au-delà de la page lorsque la marge de reliure augmente.

  4. Cliquez sur OK pour enregistrer les paramètres de marge de reliure, puis cliquez à nouveau sur OK pour retourner à la boîte de dialogue Imprimer.

  5. Cliquez sur OK pour démarrer l'impression.


Brochure

Avec la fonction Brochure, vous pouvez imprimer un document avec mise en page de deux pages des deux côtés de chaque feuille de papier. Vous pouvez ensuite plier et relier la brochure en son centre. Les brochures pliées font la moitié de la taille du papier sélectionné.

Si vous avez sélectionné Brochure, les autres options de l'onglet Mise en page ne seront pas disponibles.

Une différente source de papier peut être sélectionnée pour la couverture de la brochure. Pour ajouter une couverture à la brochure, sélectionnez l'onglet Édition, puis Mode de couverture.


Imprimer une brochure

Vous pouvez imprimer une brochure.

  1. Dans l'onglet Mise en page, choisissez Brochure, et l'une des deux options de reliure.

    • Reliure sur le bord gauche
    • Cette option imprime le texte pour qu'il soit lu de gauche à droite.
    • Reliure sur le bord droit
    • Cette option imprime le texte pour qu'il soit lu de droite à gauche.

  2. Cliquez sur OK pour retourner à la boîte de dialogue Imprimer.

  3. Cliquez sur OK pour démarrer l'impression.


Poster

La fonctionnalité Poster vous permet de créer un document d'une taille supérieure à celle du papier pris en charge par votre imprimante. Vous pouvez imprimer un poster ou une bannière jusqu'à une taille 25 fois supérieure au document original. Des segments du poster sont imprimés sur plusieurs feuilles de papier, que vous pouvez ensuite assembler facilement à l'aide des paramètres du poster pour créer un poster.

Si vous avez sélectionné Poster, les autres options de l'onglet Mise en page ne seront pas disponibles.

Utilisez l'option Feuilles par page pour sélectionner la taille du poster par rapport à la taille du document original. Chaque option affiche le nombre de feuilles à imprimer et la taille maximale du poster.

Note: L'option Feuilles par page affiche l'unité de mesure en pouces ou en millimètres. Vous pouvez modifier le paramètre Unités dans la boîte de dialogue Paramètres utilisateur, accessible depuis Paramètres du périphérique.

Utilisez Paramètres du poster pour sélectionner une combinaison d'options permettant de créer plus facilement votre poster. Cette option imprime des signaux visuels sur les feuilles du poster pour vous aider à rogner et à assembler les pages.

  • Chevaucher les bordures
  • Cette option reproduit les bords des données du document sur des feuilles séparées. L'apparence du poster est améliorée lorsque les bords se chevauchent légèrement. Cochez la case et saisissez ou sélectionnez une valeur comprise entre 0,0 et 30,4 mm (0,00 et 1,20 pouce). Cette option réduit légèrement la taille finale du poster.
  • Imprimer les repères de rognage
  • Cette option imprime un bord sur les bordures de chaque feuille du poster. Vous pouvez rogner la bordure de chaque feuille avant d'assembler les feuilles. Cette option permet de garantir que les données des feuilles jointes correspondront avec précision.

Utilisez le Format d'impression pour imprimer, conjointement au poster, une feuille de test qui vous aidera à assembler les feuilles du poster imprimées.

  • Pages poster
  • Cette option imprime toutes les feuilles à assembler pour former un poster.
  • Feuille de test
  • Cette option imprime toutes les pages du poster sur une feuille, avec des repères montrant l'assemblage correct des feuilles.
  • Pages poster et feuille de test
  • Cette option imprime toutes les feuilles du poster et une feuille de test d'une page.


Impression d'un poster

Vous pouvez imprimer un poster.

  1. Dans l'onglet Mise en page, sélectionnez Poster.

  2. Dans Feuilles par page, sélectionnez la taille du poster. Chaque option représente le nombre de feuilles nécessaires pour représenter une page poster finie.

  3. Cliquez sur Paramètres du poster pour sélectionner les options que vous désirez, quelle que soit la combinaison. Ces options garantissent la précision de l'assemblage des pages pour créer un poster.

  4. Dans Format d'impression, choisissez l'une des options pour un format d'impression fini.

  5. Cliquez sur OK pour retourner à la boîte de dialogue Imprimer.

  6. Cliquez sur OK pour démarrer l'impression.


Images

Dans l'onglet Images, vous pouvez gérer la qualité de l'impression et les paramètres des nuances de gris.

Pour rétablir tous les paramètres initiaux, cliquez sur Réinitialiser. Le bouton Réinitialiser est disponible lorsque vous accédez au pilote de l'imprimante à partir de la boîte de dialogue Imprimer.


Qualité d'impression et Qualité personnalisée

Qualité d'impression vous permet de définir la résolution du travail d'impression. La résolution est une mesure, en points par pouce (ppp), illustrant la netteté et la clarté des textes et des images imprimés. Qualité personnalisée vous permet de définir une résolution d'impression plus précise.


Mode demi-vitesse

Le Mode demi-vitesse réduit la vitesse d'impression de moitié par rapport à la vitesse normale. Lorsque ce mode est sélectionné, le toner adhère mieux lors d'impressions sur du papier petite taille, épais ou texturé. Ce mode peut permettre une impression plus silencieuse.

Note: Le Mode demi-vitesse peut être appliqué à tous les types de support sauf Vélin.


EcoPrint

Cette case à cocher EcoPrint rend l'image, le texte et les graphiques plus clairs dans le document imprimé. Ce paramètre n'augmente pas la vitesse d'impression.


Graphiques

Les graphiques sont des représentations illustrées d'informations. Les graphiques peuvent être fonctionnels (tableaux, diagrammes) ou artistiques (dessins, photographies). La fonction Paramètres graphiques vous permet de sélectionner les options pour l'impression de vos graphiques.


Niveaux de gris

La fonction Niveaux de gris permet d'améliorer la compatibilité visuelle entre l'écran et les impressions. Les objets graphiques, comme les formes ou les chemins, comprennent souvent des motifs ou des remplissages composés de groupes de points imprimés. Les motifs sont des répétitions de couleurs, formes, lignes, valeurs et textures organisées ou aléatoires, agencées pour créer un arrangement visuel. Le remplissage est l'application d'une couleur ou de nuances de gris sur des objets graphiques. Si les motifs et les remplissages imprimés ne correspondent pas à l'apparence qu'ils ont à l'écran, utilisez la fonction Niveaux de gris pour modifier la densité des points imprimés.

Dans Images > Paramètres graphiques, sélectionnez les paramètres de Niveaux de gris.

  • Auto (paramètre par défaut)
  • Ce paramètre imprime les motifs et remplissages pour qu'ils correspondent à l'apparence qu'ils ont à l'écran.
  • Grossière
  • Ce paramètre imprime les motifs et remplissages avec le nombre minimum de lignes, motifs ou points.
  • Moyenne
  • Ce paramètre imprime les motifs et remplissages avec un plus grand nombre de lignes, motifs ou points que le paramètre Grossière.
  • Fine
  • Ce paramètre imprime les motifs et remplissages avec le nombre maximum de lignes, motifs ou points. Les motifs et remplissages imprimés peuvent paraître plus denses qu'à l'écran.


Paramètres d'inversion

L'inversion est le contraire de l'ordre, l'arrangement et la position habituels d'une image ou d'un contenu imprimé.

Dans l'onglet Images, cliquez sur Graphiques pour ouvrir la boîte de dialogue Paramètres graphiques et accéder aux Options d'inversion. Ces paramètres sont disponibles lorsque KPDL ou XPS est sélectionné comme PDL.

  • Image inversée
  • Ce paramètre imprime l'image comme le négatif d'une photographie, en inversant les zones noires et blanches de l'image.
  • Image miroir
  • Ce paramètre imprime le contenu d'une page à l'envers, comme il apparaîtrait dans un miroir.


Réglages noir et blanc

Les paramètres de réglage noir et blanc vous permettent de modifier la luminosité et le contraste des graphiques. Ces paramètres sont utiles lorsque l'impression des images graphiques est trop claire, trop grise ou trop foncée. Le texte n'est pas affecté.


Réglage des paramètres de noir et blanc

Vous pouvez modifier la luminosité et le contraste des graphiques.

  1. Dans la liste Réglage, sélectionnez Personnalisé.

    Un aperçu de l'image dans la boîte de dialogue Paramètres de réglage illustre les changements de luminosité et de contraste.

  2. Faites glisser le curseur Luminosité vers la droite pour éclaircir les images graphiques de l'impression, ou vers la gauche pour les assombrir.

    La luminosité la plus élevée est +100 ; la plus faible est -100. Zéro est le paramètre intermédiaire par défaut. Le réglage de la luminosité permet de personnaliser les images graphiques si celles-ci sont trop claires, trop grises ou trop foncées à l'impression.

  3. Faites glisser le curseur Contraste vers la droite ou la gauche pour augmenter ou diminuer la proportion de clairs et de foncés des impressions d'images graphiques.

    Un contraste élevé diminue le spectre des niveaux de gris, rendant les gris clairs plus clairs et les gris foncés plus foncés. Un contraste faible augmente le spectre des niveaux de gris, rendant les gris clairs plus foncés et les gris foncés plus clairs.

    Le niveau de contraste le plus élevé est +100 ; le plus faible est -100. Zéro est le paramètre intermédiaire par défaut. Régler le contraste est utile lorsque les impressions d'images graphiques sont trop grises, trop noires ou trop blanches. Le texte n'est pas affecté.

  4. Cliquez sur OK pour enregistrer les nouveaux paramètres de Noir et blanc.


Effets de texte et effets graphiques

Des paramètres spéciaux sont disponibles pour impression.

  • Impression du texte en noir
  • Cette option imprime tous les textes colorés en noir. Cela permet une impression plus rapide des textes de couleurs en réduisant la quantité de données envoyées à l'imprimante. Une impression en noir et blanc augmente les détails du texte de couleur claire à l'impression. Le texte blanc et les images couleurs ne sont pas affectés.
  • Impression des graphiques en noir
  • Cette option imprime tous les graphiques en couleur en noir plutôt que dans des nuances de gris. Cette fonction a été créée pour les applications CAD.


Avancé

Dans l'onglet Avancé, vous avez la possibilité de sélectionner des fonctions spéciales qui étendent les possibilités du système d'impression.


Filigrane

Un filigrane est une image ou motif reconnaissable pouvant être placé sur une, plusieurs ou toutes les pages d'un document. Vous pouvez choisir un des filigranes standard ou bien créer le vôtre. La zone d'aperçu à gauche de la boîte de dialogue montre comment le filigrane apparaît sur une page. Cette fonction est utile pour ajuster l'aspect et l'emplacement du filigrane.


Ajout ou modification d'un filigrane

Vous pouvez créer un nouveau filigrane qui affiche le texte de votre choix. Tout filigrane est modifiable, même si le nombre d'options disponibles pour modifier les filigranes par défaut est limité.

  1. Dans Avancé > Filigrane, cliquez sur Ajouter pour créer un filigrane défini par l'utilisateur ; ou sous Sélectionner le filigrane, sélectionnez un filigrane par défaut ou personnalisé, puis cliquez sur Modifier.

  2. Sous Nom du filigrane, tapez un nom (39 caractères maximum). Vous ne pouvez pas renommer un filigrane par défaut.

  3. Sous Texte du filigrane, tapez le texte de votre choix. Cette option n'est pas disponible quand vous modifiez un filigrane par défaut.

  4. Sélectionnez la police, le style et la taille du texte.

  5. Dans la liste, sélectionnez la couleur du filigrane. Les options disponibles sont noir et nuances de gris.

  6. Sélectionnez le Compte de filigrane, jusqu'à un maximum de 20. Dans la case Espacement, sélectionnez la distance entre deux ou plusieurs filigranes en dixièmes de pouce ou en millimètres.

  7. Sélectionnez la Position du filigrane en vous aidant d'une des options suivantes :

    • Centré (par défaut)
    • Cette option place le centre du texte du filigrane au milieu de la page.
    • Défini par l'utilisateur
    • Cette option vous permet d'utiliser les cases x et y pour déplacer le texte sur la page.

    Vous pouvez aussi modifier la position en cliquant sur le bouton de la position dans le bas de la zone d'aperçu, puis en cliquant sur l'image du filigrane. Faites glisser le curseur pour déplacer l'image du filigrane.

  8. Sélectionnez l'Angle du filigrane en vous aidant d'une des options suivantes :

    • En diagonale (par défaut)
    • Cette option place le texte du filigrane à l'angle par défaut sur la page.
    • Défini par l'utilisateur
    • Cette option vous permet de taper l'angle voulu. Un angle se mesure en degrés, de 0 à 360.

    Vous pouvez aussi changer l'angle en cliquant sur le bouton de l'angle au bas de la zone d'aperçu. Cliquez et maintenez le bouton de la souris enfoncé pendant que vous faites glisser le curseur pour déplacer l'image du filigrane.

  9. La case à cocher Faire pivoter autour du centre située à l'extrême droite en bas de la boîte de dialogue détermine la méthode de rotation pour le filigrane. Vous devez sélectionner Défini par l'utilisateur à la fois pour Position et pour Angle pour activer cette option. Cochez Faire pivoter autour du centre pour positionner le texte du filigrane de sorte que son centre constitue l'axe, et décochez la case pour positionner le texte du filigrane de sorte que le côté gauche du texte constitue l'axe.

  10. Dans toutes les boîtes de dialogue, cliquez sur OK.


Sélection de pages pour le filigrane

L'option Sélection de page pour le Filigrane vous permet de choisir l'emplacement des filigranes dans votre document.

  1. Dans Avancé > Filigrane > Sélectionner le filigrane, choisissez un filigrane par défaut ou personnalisé à imprimer.

  2. Sous Sélection de page, choisissez les pages sur lesquelles imprimer le filigrane :

    • Toutes les pages
    • Cette option permet d'imprimer le filigrane sur chacune des pages du document.
    • Première page seulement
    • Cette option permet d'imprimer le filigrane sur la première page du document.
    • Toutes les pages sauf la première
    • Cette option permet d'imprimer le filigrane sur toutes les pages du document, excepté la première.
    • Seulement sur les pages spécifiées
    • Cette option permet d'imprimer le filigrane sur les pages dont les numéros sont précisés dans la case.

  3. Dans toutes les boîtes de dialogue, cliquez sur OK.


Activer le profil client

Un profil client est composé d'une série de paramètres de profil sur un ordinateur client. Vous avez la possibilité d'utiliser vos profils locaux ou les profils du serveur. Dans un environnement client-serveur, cette fonctionnalité est destinée à l'ordinateur du client.

  • Dans l'onglet Avancé décochez la case Activer le profil client pour sélectionner les profils du serveur que vous voulez appliquer aux travaux d'impression créés par le pilote. Les profils du serveur sont en lecture seule.
  • Sélectionnez la case à cocher Activer le profil client si vous souhaitez utiliser des profils personnalisés et locaux.


Logo KYOCERA

Le logo KYOCERA apparaît au bas de chaque onglet du pilote. Cliquez sur le logo pour ouvrir la boîte de dialogue À propos de qui affiche le numéro de version du pilote.

Microsoft®, Windows®, Windows 7®, Windows Vista®, Word®, PowerPoint®, Excel® et Internet Explorer sont des marques déposées de Microsoft Corporation aux États-Unis et/ou dans d'autres pays.

Tous les autres noms de marque et de produits mentionnés ici sont des marques commerciales ou des marques déposées de leurs propriétaires respectifs.

© 2012 KYOCERA Document Solutions Inc.


Affichage des informations sur la version

Dans Paramètres du périphérique ou sur n'importe quel onglet, cliquez sur le logo KYOCERA > Version pour voir les informations suivantes concernant le pilote :

  • Nom du fichier
  • Version
  • Description
  • Date
  • Fabricant
  • Commentaires

Pour afficher des informations sur le copyright, cliquez sur Mentions légales.

Cliquez sur OK pour fermer les boîtes de dialogue des informations sur le pilote.